Product comparison · 2 wireless routers

Linksys Wireless-G ADSL Home Gateway (Annex A) vs Zyxel 2602HW-D wireless router

Add a product
  • 15specifications compared
  • 8differ
  • 7identical
  • 31known for one product only

Key differences

  • LED indicators
    • Wireless-G ADSL Home Gateway (Annex A):DSL
    • 2602HW-D wireless router:Yes
  • Operating relative humidity (H-H)
    • Wireless-G ADSL Home Gateway (Annex A):10 - 85%
    • 2602HW-D wireless router:20 - 95%
  • Storage temperature (T-T)
    • Wireless-G ADSL Home Gateway (Annex A):-20 - 70 °C
    • 2602HW-D wireless router:-30 - 60 °C
  • Weight
    • Wireless-G ADSL Home Gateway (Annex A):350 g
    • 2602HW-D wireless router:600 g
  • Dimensions (WxDxH)
    • Wireless-G ADSL Home Gateway (Annex A):140 x 31.75 x 140 mm
    • 2602HW-D wireless router:165 x 65 x 242 mm
  • Maximum data transfer rate
    • Wireless-G ADSL Home Gateway (Annex A):0.053 Gbit/s
    • 2602HW-D wireless router:0.054 Gbit/s

Side by side

Differences highlightedShow differences only (off)
Comparison of Wireless-G ADSL Home Gateway (Annex A), 2602HW-D
46 specifications
Networkidentical
Supports ISDN connectionNoNo
VPN tunnels quantityKnown for oneUnknown — not stated by the source5
Networking standardsKnown for oneIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3uUnknown — not stated by the source
VPN supportKnown for oneVPN Passthrough: -IPSec -PPTP -L2TPUnknown — not stated by the source
Receiver sensitivityKnown for one18 dBmUnknown — not stated by the source
DSL features1 differ
ADSLYesYes
DSL specificationDiffersAnnex AANSI T1.413, Issue 2; G.dmt (G.992.1); G.lite (G992.2); EOC ITUT G.992.1; ADSL2 G.dmt.bis (G.992.3); ADSL2 G.lite.bis (G.992.4); ADSL2+ (G.992.5); RE ADSL
Ports & interfacesidentical
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Securityidentical
FilteringYesYes
MAC address filteringYesYes
NAT functionalityKnown for oneUnknown — not stated by the source- NAT (includes multi-to-multi NAT)/SUA, 512 NAT Sessions Per Host; - NAT Server (Port Forwarding)
Authentication methodKnown for onePAP, CHAPUnknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Voice codecsKnown for oneUnknown — not stated by the sourceG.711, G.729
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP (RFC 3261) v2, SDP (RFC 2327), RTP (RFC 1889), RTCP (RFC 1890), Echo Cancellation: G.168
Switching protocolsKnown for one4 10/100 Auto MDI/MDI-X LANUnknown — not stated by the source
Management protocolsKnown for oneNATUnknown — not stated by the source
Design1 differ
Indication lightKnown for oneUnknown — not stated by the sourceYes
LED indicatorsDiffersDSLYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE
Poweridentical
Power over Ethernet (PoE)YesYes
Operational conditions2 differ
Operating relative humidity (H-H)Differs10 - 85%20 - 95%
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 95%
Storage temperature (T-T)Differs-20 - 70 °C-30 - 60 °C
Weight & dimensions1 differ
WeightDiffers350 g600 g
Other features3 differ
Dimensions (WxDxH)Differs140 x 31.75 x 140 mm165 x 65 x 242 mm
Maximum data transfer rateDiffers0.053 Gbit/s0.054 Gbit/s
Networking featuresDiffersWireless, Ethernet (1-4), DSL, InternetIEEE 802.1d
Remote administrationKnown for oneUnknown — not stated by the sourceTelnet/FTP/Web
Security featuresKnown for oneUnknown — not stated by the sourceFirewall Security - Stateful Packet Inspection; - Prevent DoS Attack; - Access Control of Service; - Content Filtering; - IP & Generic Packet Filtering; - Real-time Attack Alert and Logs
xDSL connectionYesYes
Filtering descriptionKnown for oneToD,URL,keyword, Java, ActiveX, Proxy, CookieUnknown — not stated by the source
Minimum system requirementsKnown for one-PC+ Network Adapter & TCP/IP -CD-ROM -Internet Explorer 5.0 / Netscape Navigator 4.7 -ADSLUnknown — not stated by the source
Power supply typeKnown for one12VDC 1AUnknown — not stated by the source
Supported data transfer ratesKnown for one18 dBmUnknown — not stated by the source
Supported protocolsKnown for one-IEEE 802.11g -IEEE 802.11b -IEEE 802.3u -IEEE 802.3, -g.992.1 (g.dmt) -g.992.2 (g.lite) -g.992.3 -g.992.5 -T1.413i2Unknown — not stated by the source
Non-operating relative humidity (non-condensing)Known for one5 - 95%Unknown — not stated by the source
Packaging contentidentical
Bundled softwareKnown for one-User Guide -CD-ROM -Setup Wizard -CD-ROM -Quick InstallationUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons